Function
isBitSet
Returns whether the bit with the given index is set to 1.
isBitSet(word, index)
Include Headers
seqan/misc/misc_bit_twiddling.h
Parameters

word | The number.
index | The index. Types: unsigned

Return Values
true if the bit was set and false otherwise.
Types: bool
See Also
clearBit, clearAllBits, setBitTo, setBit
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58